Subject: acka-games-digest V3 #185
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest       Monday, August 10 1998       Volume 03 : Number 185

----------------------------------------------------------------------

Date: Mon, 10 Aug 1998 00:04:41 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Acka: Double Crash Duel

I have selected my word.  So that insignificant little man with the
big sword whose name I shall not utter in this message...  needs to pick a
word of his own.  He can also post his first salvo, after which I will
feel free to send out my own.

Vynd

[email-masked]

------------------------------

Date: Mon, 10 Aug 1998 00:16:49 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: Fictionary Voting

This must be record time for the submitting-definitions segment of
Fictionary.  Here is the list of definitions for fitchew:

1. A small sweet made of candied figs.
2. Old english for fidget or fidgety.
3. To sneezasd;lkfjl.
4. The fur or pelt of the polecat.
5. A sneeze.
6. A coin purse.

Bluffers, cast your votes publicly.

/dev/joe

------------------------------

Date: Mon, 10 Aug 1998 00:22:13 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Fictionary Voting

On Mon, 10 Aug 1998, Joseph W. DeVincentis wrote:
>This must be record time for the submitting-definitions segment of
>Fictionary.  Here is the list of definitions for fitchew:
>
>1. A small sweet made of candied figs.
>2. Old english for fidget or fidgety.
>3. To sneezasd;lkfjl.
>4. The fur or pelt of the polecat.
>5. A sneeze.
>6. A coin purse.

I'll vote for 2.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Mon, 10 Aug 1998 04:01:38 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: WUA Resurrection

On Sun, 9 Aug 1998, Eric Plumb wrote:

> 
> In what was probably a record turn (for length, at least) in Word
> Un-Association, Confused were required to link from "loop" to "sports."
> 
> The now AWOL Koxvolio was the only one to do so, providing the word "lap."
> It should be BWO to most people how that works, so I shan't bother to
> explain.  Scores now are the same as the last posting except that Koxvolio
> now has 20 and rufus now has -2 because e failed to post a new uh? word
> last time.  With MTM and Slakko back, the game should hopefully continue
> at a better clip now, and I will do my best to ensure as much.
> 
> However, I can do little to ensure that Slakko (I think; Atp and else...if
> left, and Koxie's on vacation) links from "sports" in round (I think) 15;
> that's up to em.

The link word is "may".
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - Web-Harfer,RuneMaker,ChessUmpire,Map-Harfer - www.ackanomic.org

------------------------------

Date: Mon, 10 Aug 1998 04:04:52 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: WUA Resurrection

On Mon, 10 Aug 1998, Duncan Richer wrote:

> On Sun, 9 Aug 1998, Eric Plumb wrote:
> 
> > 
> > In what was probably a record turn (for length, at least) in Word
> > Un-Association, Confused were required to link from "loop" to "sports."
> > 
> > The now AWOL Koxvolio was the only one to do so, providing the word "lap."
> > It should be BWO to most people how that works, so I shan't bother to
> > explain.  Scores now are the same as the last posting except that Koxvolio
> > now has 20 and rufus now has -2 because e failed to post a new uh? word
> > last time.  With MTM and Slakko back, the game should hopefully continue
> > at a better clip now, and I will do my best to ensure as much.
> > 
> > However, I can do little to ensure that Slakko (I think; Atp and else...if
> > left, and Koxie's on vacation) links from "sports" in round (I think) 15;
> > that's up to em.
> 
> The link word is "may".
Apologies - that should be the uh? word is "may".

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - Web-Harfer,RuneMaker,ChessUmpire,Map-Harfer - www.ackanomic.org

------------------------------

Date: Mon, 10 Aug 1998 07:05:32 -0400 (EDT)
From: Eric Plumb <[email-masked]>
Subject: Re: Acka: Fictionary Voting

On Sun, 9 Aug 1998, Joseph W. DeVincentis wrote:

> 1. A small sweet made of candied figs.

I'll take this one.

- - 867-5309

God is love. Love is blind. Therefore, Ray Charles is God. 

------------------------------

Date: Mon, 10 Aug 1998 08:55:26 -0400 (EDT)
From: Tom Walmsley <[email-masked]>
Subject: Re: Acka: Fictionary Voting

At 00:16 10/08/98 -0400, you wrote:
>This must be record time for the submitting-definitions segment of
>Fictionary.  Here is the list of definitions for fitchew:
>
>1. A small sweet made of candied figs.
>2. Old english for fidget or fidgety.
>3. To sneezasd;lkfjl.
>4. The fur or pelt of the polecat.
>5. A sneeze.
>6. A coin purse.

Curses, I was hoping to be able to vote for "" again. However, since that
isn't an option I'll go with the one least likely to be the right answer,
which is IMO number 3 above.

MTM.

------------------------------

Date: Mon, 10 Aug 1998 11:04:05 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Acka: Eleusis G2R1

I leave this game of Eleusis.

K 2

------------------------------

Date: Mon, 10 Aug 1998 18:40:24 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Re: Acka: Double Crash Duel

I have selected my word.

I pick for my salvo:
plane
match
photo
games
power
break

- --
- -Henry Towsner

	<[email-masked]>

	Thank heavens, the sun has gone in, and I don't have to go out and
enjoy it.
		-Logan Pearsall Smith

------------------------------

End of acka-games-digest V3 #185
********************************